• aithene

    (@aithene)


    Hello,

    Today Wordfence alerted me to the possibility that this may be an abandoned plugin. Coming to WordPress.org to check on this plugin, it is now flagged with the warning at the top of the page:

    “This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.”

    As far as I can see, it still works fine, but I’m running this plugin on several websites and obviously am wary of running plugins that are abandoned which could simply stop working at any time, or worse, present security gaps for clients.

    Any response will be appreciated. Thanks!

Viewing 1 replies (of 1 total)
  • Hello,

    I have exactly the same concerns.
    I would like to be reassured about the future of this very useful plug-in.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.